#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.4
visibility:           public
id:                   yesod-persistent-1.6.0.4-B75j1mrbLqb5AXAFOj0aiF
key:                  yesod-persistent-1.6.0.4-B75j1mrbLqb5AXAFOj0aiF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  e526640ed62384a9128b767348f772f7
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-persistent-1.6.0.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-persistent-1.6.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-persistent-1.6.0.4
hs-libraries:         HSyesod-persistent-1.6.0.4-B75j1mrbLqb5AXAFOj0aiF
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    persistent-2.10.5.2-It68MrOfzcG2dtCg5v6KZX
    persistent-template-2.8.2.3-Ene3OMj2C6FBFQ68dgF1FW
    resource-pool-0.2.3.2-ExHawaVg8G7FrtE9ATb8vg
    resourcet-1.2.4.2-4RFnQe9pXdr8Q71XjQPYNv transformers-0.5.6.2
    yesod-core-1.6.18.4-9FwHZpL5CdlE0X2JRAFdTV

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

